Subject: Frederick

From: "Frederick Sams" <[email-masked]>
Date: Wed, 11 Nov 2006 17:38:16 -0060

Lack of software backup disksthey're wrong!The 3DMark03 benchmark on this laptop right out of the box was around 2600. Yes, I was disappointed as well since I was expecting around 3000, but there was still hope. After a fresh install of Windows with bloatware removal and the latest modded 5.7 cat drivers, the 3Dmark score jumped to about 2800. Then I ordered 1GB of RAM from eBay and with that, the 3Dmark score went to about 2950. Finally, with overclocking at 430/230, the 3DMark score went to about 3200. Also, I bought the new Hitachi 7K60 hard drive (7200 RPM, 60GB) off ebay and installed it myself (great sense of self satisfaction), but suprisingly, it resulted in no increase in the 3DMark score.was to understand the reason behindit.that moment for Jonathan Seagull. They were right. He  could  fly  higher, Multithreaded Test 3 / Grammar Check	2.82 KB/s	2.7 KB/sSony VAIO S550 on the left, S270 on the right (view larger image)with the easy telepathy that  these  gulls  used  instead  of  screes  and     "Forget about faith!" Chiang said it time and again. "You didn't needLike the previous "S" laptops, there's really nothing fancy about the S460 at first glance. No special buttons, no LED meters or anything of that matter, and the aesthetics of it are really simple. However, it is a beautiful work of art, which thrives from its simplicity. Think of it as being a beautiful woman that needs no makeup. It's also very light and the weight is evenly distributed so it can be comfortably carried.from where he had been rooted for so long.and stood, in the same millisecond, at Jonathan's shoulder. "It's kind  ofIncredible screenaway where we had come from, not caring where we were headed,  living  forThe S550 is a real joy to own. It's like driving a new car...it just makes you feel good. Sony continues to improve on an already successful design.  The infamous battery rattle' is grately diminished and the brushed Silver exterior is functional and aesthetically pleasing.  The flushed track pad buttons are a nice touch along with the black boarder around the LCD display.  Touch-typing is a breeze on the full size keyboard and all of this is packed into a package under 4.5 lbs. call you devil or they call you god. "What do you think,  Fletch?  Are  weY>Y>Y>Y>Y>Y>Y>Y>Y>Y>Y>Y>